<% include partials/_header %>

<div class="container">
  <div class="row">
    <div class="col-md-6">
      <form action="/edit/<%= task._id %>" method="post">
        <div class="form-group col-md-12">
          <label for="titulo">Titulo</label>
          <input type="text" name="title" class="form-control" id="titleInput" aria-describedby="titleInput" placeholder="Pon el título" value="<%= task.title %>">
          <small id="titleSmall" class="form-text text-muted">Tus datos están seguros</small>
        </div>
        <div class="form-group col-md-12">
          <label for="exampleDescriptionInput">Description</label>
          <input type="text" name="description" class="form-control" id="exampleInputDescription" placeholder="Ingresa la descripcion" value="<%= task.title %>">
          <div class="form-group form-check mt-3">
            <input type="checkbox" name="recuerdame" class="form-check-input" id="exampleCheck1">
            <label class="form-check-label" for="exampleCheck1">Recordarme!</label>
          </div>
        </div>
        <div class="col-md-5 ml-3 mb-2">
          <button type="submit" class="btn btn-primary">Actualizar</button>
        </div>
      </form>
    </div>
  </div>
</div>

<% include partials/_footer %>
